/* Site settings */

body, html { height: 100%; padding: 0; margin: 0; word-wrap: break-word;overflow: auto; }

/*********************************************************************
* zentraler Definitionen
*******************************************************************/

a:link {white-space:nowrap;font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 11px; color: #000000;  text-decoration: none;}
a:visited {white-space:nowrap;font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 11px; color: #333333; text-decoration: none;}
a:active {white-space:nowrap;font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 11px; color: #333333; font-weight:bold; text-decoration: underline;}
a:hover {white-space:nowrap;font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 11px; color: #FF0000; font-weight:bold; text-decoration: underline;}

/*********************************************************************
* zentraler Link
*******************************************************************/
a.GlobalLink:link {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 13px; color: #0f47e9;text-decoration: none;}
a.GlobalLink:visited {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 13px; color: #0f47e9; text-decoration: none;}
a.GlobalLink:active {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 13px; color: #FF0000; font-weight:bold; text-decoration: underline;}
a.GlobalLink:hover {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 13px; color: #0f47e9;  text-decoration: none;}
/*
 * #00aaff
 * #3128f0
 */
a.GlobalLink14px:link {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #00aaff; font-weight:bold; text-decoration: none;}
a.GlobalLink14px:visited {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #00aaff; font-weight:bold; text-decoration: none;}
a.GlobalLink14px:active {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #3128f0; font-weight:bold; text-decoration: none;}
a.GlobalLink14px:hover {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9; font-weight:bold; text-decoration: none;}

/***
background-color: #e7e1e1;
**/

/*********************************************************************
* zentrale Tabelle
*******************************************************************/
.GlobalTable
{
    display:  table;
    width:100%;

}
.GlobalRow
{
   display:table-row;
   width:100%;
   height: 100%;
}

.GlobalCell
{
    float:left;/*fix for  buggy browsers*/
    display:table-cell;
    text-align: left;
    height: 100%;

}
/*********************************************************************
* Gloable DIV's 
*******************************************************************/


#divhtml
{
 height: auto;
 width: auto;    
 min-height: 100%; min-width: 950px;overflow: hidden;   
 text-align: left;
}

#divleft
{
   float:left;
   width: 200px;
   height: 100%;
}

#divright
{
   float:right;
   border: thin;
   width: 150px;
    height: 100%;
}

#divbottom
{
   float: left;
   width:  100%;
   text-align: left;
   height:20px;
   margin-top: 5px;
}

.divcookies
{
  position: fixed;
  bottom: 0;  
  width: 100%;
  background-color: #fff;
  text-align: center;
}

#divmain
{
   width:  64%;
   padding-left:5px;
   float: left;
   text-align: left;
}

#divShowSearch
{
 display: none;  
 float: left; 
 width: 50%;
 margin-top: 50px;
 margin-left: 50px;
}

#PrepareEmail
{
  display: none;
 float: left;
 width: 50%;
 margin-top: 50px;
 margin-left: 50px;
}

#ShowWait
{
  display: none;
 float: left;
 width: 50%;
 margin-top: 50px;
 margin-left: 50px;
}

#divShowSearchPicture
{
    float: left;
    width: 35px;
}
#divShowSearchText
{
    font-weight: bold;
}

.divborder
{
    border-style: solid;
    border-color:#00aaff;
    border-width: 1px;
    height:100%;
    padding-left:5px
    
}

.divborderwidth
{
    border-style: solid;
    border-color:#00aaff;
    border-width: 1px;
    width:97%;
    padding-left:5px ;
    margin-bottom : 5px;
}

.TextMarginLeft
{
    
}

 .SearchRowHR
   {
    height: 2px;
    margin-top: 10px;
    background-image:url(../images/searchresult.png);
   }

/* Schrift */

.TopSchrift
{
color:#00aaff;      
font-size: 15px;
font-weight:bold;
font-family:Verdana, Tahoma, Helvetica, Arial;
text-transform:uppercase;
}
.NormalSchrift
{
    
color:#000000;
font-size: 12px;
font-family:Verdana, Tahoma, Helvetica, Arial;
font-style: italic;
}
.NormalSchriftBold
{

color:#000000;
font-size: 12px;
font-weight:bold;
font-family:Verdana, Tahoma, Helvetica, Arial;
}

.NormalSchriftBlau
{
 font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 12px; color: #00aaff; font-weight:bold;   
 font-style: italic;
}

.FehlerSchrift
{
color:#FF0000;
font-size: 12px;
font-weight:bold;
font-family:Verdana, Tahoma, Helvetica, Arial;    
    
}
.ueberschrift
{
  font-family:Verdana, Tahoma, Helvetica, Arial; font-size:14px; font-weight:bold; color:#00aaff;
  font-style: italic;
}

.fontrot
{
    color: #FF0000;
}

.fontblau
{
    color:  #00aaff;
}

.fontbold

{
    font-weight: bold;
}

.fontsize20
{
    font-size: 20px;
}

.fontsize14
{
    font-size: 14px;
}
.fontsize12
{
    font-size: 12px;
}

.fontsize10
{
    font-size: 10px;
}


.pageheader
{
  font-family:Verdana, Tahoma, Helvetica, Arial; font-size:120%; font-weight:bold; color:#00aaff;
}

/*********************************************************************
 * Main-Seite
 * ******************************************************************/




/*********************************************************************
 * Suchseite
 * ******************************************************************/
 
 
/*********************************************************************
 * Detailseite
 * ******************************************************************/
 
 /*********************************************************************
 *  forms
 * ******************************************************************/
 .FormRequired
 {
  width: 10px;  
  float: left; 
 }
 .FormDescription
 {
    float: left; 
    width: 100px;  
 }
 .FormText
 {
   width: auto; 
    
 }
 
 /*********************************************************************
 *  
 * ******************************************************************/

 
/*DIV als Tabelle*/
 
   .divCellResult
   {
      display:table-cell;
       height: 100%;
       text-align: left;
       vertical-align: middle;
       float: left;
   } 
  
   
 
 
  
   
   .divCellResultWidthAuto
   {
       display:table-cell;
       height: 100%;
       width: auto;
       text-align: left;
       vertical-align: middle;
       float: left;
   }
  
   
    .divRowResult
   {
      
   }
  
  
   
 
   
    
    .divCellCenter
    {
        float:left;/*fix for  buggy browsers*/
        display:table-cell;
        text-align: left;
        height: 100%;
        vertical-align: middle;

    }
    
    .divCellCenterAll
    {
        float:left;/*fix for  buggy browsers*/
        display:table-cell;
        text-align: center;
        height: 100%;
        vertical-align: middle;

    }
   
   

    .divCell400
    {
        float:left;/*fix for  buggy browsers*/
        display:table-column;
        width:400px;
        text-align: left;
    }
     .divCell300
    {
        float:left;/*fix for  buggy browsers*/
        display:table-column;
        width:300px;
        text-align: left;
    }
     .divCell200
    {
        float:left;/*fix for  buggy browsers*/
        display:table-column;
        width:200px;
        text-align: left;
    }
    
#mydivimg img {
  display: block;
    float: left;
    height: 120px;
    padding: 5px;
    width: 50%;
}


.SideMenuHeaderRight
{
  font-family: Verdana, Tahoma, Helvetica, Arial;
  font-size: 13px;
  background-color: #aaaaaa;
  color: #ffffff;
  font-weight:bold;
  text-decoration: none;
  padding-top:4px;
  padding-right:5px;
  text-align:right;
  vertical-align: middle;
  height: 18px;
}
.SideMenuNone
{
    display: none;
}
.BTHerstPRG
{
    display: none;
    position: relative;
    top: -16px;
}

.paddingleft
{
    padding-left: 10px;
}